openSUSE Security Update : net-snmp (openSUSE-SU-2012:0659-1)

low Nessus Plugin ID 74638

Synopsis

The remote openSUSE host is missing a security update.

Description

SNMP GET request involving on a non-existent extension table entry could crash snmpd

Solution

Update the affected net-snmp packages.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=759352

https://lists.opensuse.org/opensuse-updates/2012-05/msg00042.html

Plugin Details

Severity: Low

ID: 74638

File Name: openSUSE-2012-299.nasl

Version: 1.6

Type: local

Agent: unix

Published: 6/13/2014

Updated: 1/19/2021

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Low

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:libsnmp30, p-cpe:/a:novell:opensuse:libsnmp30-32bit, p-cpe:/a:novell:opensuse:libsnmp30-debuginfo, p-cpe:/a:novell:opensuse:libsnmp30-debuginfo-32bit, p-cpe:/a:novell:opensuse:net-snmp, p-cpe:/a:novell:opensuse:net-snmp-debuginfo, p-cpe:/a:novell:opensuse:net-snmp-debugsource, p-cpe:/a:novell:opensuse:net-snmp-devel, p-cpe:/a:novell:opensuse:net-snmp-devel-32bit, p-cpe:/a:novell:opensuse:perl-SNMP, p-cpe:/a:novell:opensuse:perl-SNMP-debuginfo, p-cpe:/a:novell:opensuse:snmp-mibs, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 5/15/2012

Vulnerability Publication Date: 8/14/2012

Reference Information

CVE: CVE-2012-2141